menu-settings:
  name: '                &8&nМагазин'
  rows: 5
  command: 'drugs;nark;narko'
block:
  COMMAND: 'open:block.yml'
  NAME: '&9Блоки'
  ID: '45'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
deco:
  COMMAND: 'open:deco.yml'
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ENCHANTMENT: 'fire aspect, 1'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
mexanizmi:
  COMMAND: 'open:mexanizmi.yml'
  NAME: '&9Механизмы'
  ID: '29'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  COMMAND: 'open:eda.yml'
  NAME: '&9Еда'
  ID: '357'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  COMMAND: 'open:instryment.yml'
  NAME: '&9Инструменты и доспехи'
  KEEP-OPEN: true
  ID: '303'
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  NAME: '&9Разное'
  ID: '384'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  COMMAND: 'open:draco.yml'
  NAME: '&9Драгоценности'
  ID: '264'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
1:
  COMMAND: 'zakladka muh'
  PRICE: 500
  NAME: '&c&lМухомор'
  LORE:
    - '&fxakin.ovh'
    - ''
    - '&7С этим галюциногеном ты точно узнаешь что'
    - '&7такое безумие. Ощущение присутствия не отпустит'
    - '&7тебя до конца трипа. Попробуй, если не сдохнешь!'
    - ''
    - '&fЦена покупки: &c&l500&c$'
    - ''
    - '&a► Нажмите для покупки..'
  ID: '40'
  POSITION-X: 2
  POSITION-Y: 3
2:
  COMMAND: 'zakladka gr'
  PRICE: 500
  NAME: '&6&lГалюциногенный гриб'
  LORE:
    - '&fxakin.ovh'
    - ''
    - '&7Ты еще не веришь в существование инопланетян?'
    - '&7Я тебе обещаю, ты не только в них поверишь'
    - '&7после юзания галюника. Смотри не обострись!'
    - ''
    - '&fЦена покупки: &6&l500&6$'
    - ''
    - '&a► Нажмите для покупки..'
  ID: '39'
  POSITION-X: 3
  POSITION-Y: 3
3:
  COMMAND: 'zakladka met'
  PRICE: 1000
  NAME: '&b&lМетамфетамин'
  LORE:
    - '&fxakin.ovh'
    - ''
    - '&7Если тебе об этом не рассказывали о трипе'
    - '&7после льда, то тебе стоит это попробывать.'
    - '&7Сердце будет не радо от кол-ва адреналина.'
    - ''
    - '&fЦена покупки: &b&l1000&b$'
    - ''
    - '&a► Нажмите для покупки..'
  ID: '352'
  POSITION-X: 5
  POSITION-Y: 3
4:
  COMMAND: 'zakladka kok'
  PRICE: 1000
  NAME: '&f&lКокаин'
  LORE:
    - '&fxakin.ovh'
    - ''
    - '&7Пожалуй, самый популярный наркотик, который'
    - '&7известен даже детям. Но известны ли эффекты?'
    - '&7Проверь вызывает ли он эйфорию и возбуждение.'
    - ''
    - '&fЦена покупки: &f&l1000&f$'
    - ''
    - '&a► Нажмите для покупки..'
  ID: '353'
  POSITION-X: 6
  POSITION-Y: 3
5:
  COMMAND: 'zakladka kan'
  PRICE: 1000
  NAME: '&a&lКаннабис сатива'
  LORE:
    - '&fxakin.ovh'
    - ''
    - '&7Расслабься, получи эйфорию и наслаждайся'
    - '&7эффектом от этого прекрасного наркотика.'
    - ''
    - '&fЦена покупки: &a&l1000&a$'
    - ''
    - '&a► Нажмите для покупки..'
  ID: '296'
  POSITION-X: 8
  POSITION-Y: 3